<bugID>1019669<Summary>Flatten project editor plugin folder structure</Summary><Description>Before making changes to the plugins, I'd like to move every plugin from projecteditor/lib/plugins/NAME/lib/* to projecteditor/lib/plugins/NAME/*.  Doesn't seem that we will have more than one or two files per plugin, so the extra directories just add noise</Description></bugID>